/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

/*Default styles for Gravity Forms single-column-form class*/

.get-it-check ul.gfield_checkbox li input[type=checkbox]:checked+label,.single-column-form ul.gfield_checkbox li input[type=checkbox]:not(:checked)+label {
  margin-left:19px;
  font-weight: 400;
  font-size: 15px;
}

/*Custom subscribe box for .single-column-form class*/
.get-it-check [type="checkbox"]:not(:checked), [type="checkbox"]:checked {
  position: absolute!important;
  left: -9999px;
}

.get-it-check [type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
  position: relative!important;
  padding-left: 1.0em!important;
  cursor: pointer!important;
}

.get-it-check [type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 2px;
  width: 1.30em;
  height: 1.30em;
  background: #fff;
  padding: 2px;
}

.get-it-check [type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
  content: '✓';
  position: absolute;
  width: 1.15em;
  height: 1.15em;
  top: 2px;
  left: 0px;
  font-size: 1.15em;
  line-height: 1.15;
  background-color: #66E144;
  transition: all .2s;
  color:#fff;
}

/* checked mark aspect changes */
.get-it-check [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

.get-it-check [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

/* disabled checkbox */
.get-it-check [type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

.get-it-check [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}

.get-it-check [type="checkbox"]:disabled + label {
  color: #aaa;
}

/*Headroom Styling Start*/

.headroom {
position: fixed;
width:100%;
will-change: transform;
transition: transform 350ms linear!important;
z-index: 1000;
}


.headroom--unpinned {
 transform: translateY(-100%);
}
.headroom--pinned {
transform: translateY(0%);
background-color: #000000;
}

/*= General =================== */

/** General >> Swiper slide active elementor element 473b5333 **/
.swiper-slide-active {
	width: 90% !important;
}

/** General >> Input 3 14 **/
#input_3_14 {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 0, 0) !important;
	width: 100% !important;
	padding: 10px !important;
}


/*= Contact Forms ============= */

/** Contact Forms >> Field 3 17 gfield consent label **/
#field_3_17 .gfield_consent_label {
	padding-top: 3px !important;
	padding-left: 36px !important;
}

/** Contact Forms >> Gform wrapper gfieldgfield error & gform wrapper gfieldgfield errorgfield contains requiredgfield creditcard warning **/
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: rgba(0, 0, 0, 0.44) !important;
	padding: 10px 16px 16px 16px !important;
	border-color: rgb(255, 48, 48) !important;
	border-right: 1px solid rgb(255, 48, 48) !important;
	border-left: 1px solid rgb(255, 48, 48) !important;
	border-bottom-style: solid !important;
}

/** Contact Forms >> Gform 3 validation error **/
#gform_3 > .validation_error {
	color: rgb(255, 48, 48) !important;
	font-weight: 300 !important;
	background-color: rgb(21, 25, 29) !important;
	border-top-color: rgb(255, 48, 48) !important;
	border-bottom: 1px solid rgb(255, 48, 48) !important;
	border-width: 1px !important;
	border-right-style: solid !important;
	border-left-style: solid !important;
}

/** Contact Forms >> Gform fields 3 validation message **/
#gform_fields_3 .validation_message {
	color: rgb(255, 48, 48) !important;
	padding-top: 20px !important;
}

/** Contact Forms >> Field 3 17 gfield required **/
#field_3_17 .gfield_required {
	color: rgb(0, 235, 0) !important;
}


/*= Blog ====================== */

/** Blog >> Blog post content green heading 3 **/
.blog-post-content-green h3 {
	font-size: 36px !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
	letter-spacing: -1.5px !important;
	margin-top: 48px !important;
	margin-bottom: 16px !important;
}

/** Blog >> Size large image **/
.blog-post-content-green .size-large > img {
	margin-top: 16px !important;
	border: 4px solid rgb(255, 255, 255) !important;
}

/** Blog >> Blog post content green figure caption **/
.blog-post-content-green figcaption {
	font-family: "Nitti Mono", Sans-serif !important;
	font-size: 14px !important;
	font-style: normal !important;
	background-color: rgb(255, 255, 255) !important;
	padding: 16px !important;
	margin-top: -5px !important;
	margin-bottom: 0 !important;
}

/** Blog >> Blog post content green link **/
.blog-post-content-green a {
	font-weight: 600 !important;
	box-shadow: 0 2px !important;
	padding-bottom: 2px !important;
}

/** Blog >> Blog post content green wp block embed youtube **/
.blog-post-content-green .wp-block-embed-youtube {
	background-color: rgb(255, 255, 255) !important;
	padding-top: 4px !important;
	padding-right: 4px !important;
	padding-left: 4px !important;
	margin: 32px 0 0 0 !important;
	border: 4px solid rgb(255, 255, 255) !important;
}

/** Blog >> Blog post content green ordered list & blog-post-content-green unordered list **/
.blog-post-content-green ol, 
.blog-post-content-green ul {
	font-size: 18px !important;
	line-height: 1.45em !important;
	font-weight: 100 !important;
	list-style-position: outside !important;
	background-color: rgba(255, 255, 255, 0.76) !important;
	padding: 10px 25px 10px 37px !important;
	margin-top: 24px !important;
	margin-bottom: 24px !important;
}

/** Blog >> Blog post content green ordered list & unordered list list item **/
.blog-post-content-green ol li, 
blog-post-content-green ul li {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 5px !important;
}

/** Blog >> Ordered list list item::marker **/
.blog-post-content-green ol li::marker {
	color: rgb(0, 235, 0) !important;
	font-weight: 600 !important;
}

/** Blog >> Blog post content green wp block quote **/
.blog-post-content-green .wp-block-quote {
	background-color: rgba(255, 255, 255, 0.76) !important;
	padding: 16px !important;
	margin: 24px 0 24px 0 !important;
	border-left: 4px solid rgb(0, 235, 0) !important;
}

/** Blog >> Wp block quote cite **/
.blog-post-content-green .wp-block-quote > cite {
	font-family: "Nitti Mono", Sans-serif !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	font-style: normal !important;
}

/** Blog >> Blog post content green gform body **/
.blog-post-content-green .gform_fields {
	width: 100% !important;
	padding: 20px 25px 30px 40px !important;
}

/** Blog >> Blog post content green gform footer **/
.blog-post-content-green .gform_footer {
	background-color: rgb(255, 255, 255) !important;
	padding: 0 41px 40px 40px !important;
	margin-top: 0 !important;
}

/** Blog >> Form [type="submit"] **/
.blog-post-content-green form [type="submit"] {
	font-family: "Nitti Mono", Sans-serif !important;
	color: rgb(21, 25, 29) !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	width: 100% !important;
	height: 70px !important;
	margin-right: 0 !important;
	border-color: rgb(21, 25, 29) !important;
	border-width: 2px !important;
	border-radius: 0 !important;
}

/** Blog >> Gform fields input **/
.blog-post-content-green .gform_fields input {
	height: 50px !important;
	padding-right: 8px !important;
	padding-left: 12px !important;
	border-color: rgb(21, 25, 29) !important;
	border-width: 2px !important;
	border-radius: 0 !important;
}

/** Blog >> Form [type="submit"]:hover **/
.blog-post-content-green form [type="submit"]:hover {
	background-color: rgb(0, 235, 0) !important;
	border-color: rgb(0, 235, 0) !important;
}

/** Blog >> Blog post content green wp block image:(1) **/
.blog-post-content-green .wp-block-image {
	margin: 24px 0 24px 0 !important;
}

/** Blog >> Toc blog elementor toc list item text **/
#toc-blog .elementor-toc__list-item-text {
	margin-left: -7px !important;
}

/** Blog >> Toc blog elementor toc header title **/
#toc-blog .elementor-toc__header-title {
	margin-bottom: 16px !important;
}

/** Blog >> Wp block media text content wp block button link **/
.wp-block-media-text__content .wp-block-button__link {
	font-family: "Nitti Mono", Sans-serif !important;
	color: rgb(255, 255, 255) !important;
	font-size: 15px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
	box-shadow: 0 0 !important;
	background-color: rgb(0, 0, 0) !important;
	padding: 16px !important;
	margin-top: 16px !important;
	border-width: 2px !important;
	border-style: solid !important;
	border-radius: 0 !important;
	-o-transition-duration: 0.25s !important;
	-moz-transition-duration: 0.25s !important;
	-webkit-transition-duration: 0.25s !important;
	transition-duration: 0.25s !important;
	-webkit-transition-timing-function: ease-in !important;
	transition-timing-function: ease-in !important;
}

/** Blog >> Wp block media text content has large font size **/
.wp-block-media-text__content > .has-large-font-size {
	font-weight: 400 !important;
	letter-spacing: -1px !important;
	margin-bottom: 20px !important;
}

/** Blog >> Is stacked on mobile wp block media text content **/
.is-stacked-on-mobile > .wp-block-media-text__content {
	padding: 32px !important;
}

/** Blog >> Wp block media text **/
.wp-block-media-text {
	color: rgb(232, 232, 232) !important;
	font-size: 18px !important;
	line-height: 24px !important;
	background-color: rgb(21, 25, 29) !important;
	margin-top: 32px !important;
	margin-bottom: 32px !important;
}

/** Blog >> Wp block media text content wp block button link:hover **/
.wp-block-media-text__content .wp-block-button__link:hover {
	color: rgb(21, 25, 29) !important;
	background-color: rgb(0, 235, 0) !important;
}

/** Blog >> Headroom elementor element populated **/
.headroom--pinned .elementor-element-populated {
	padding-top: 10px !important;
}

/** Blog >> Alignwide **/
.alignwide {
	margin-right: 0 !important;
	margin-left: 0 !important;
}


/*= Jobs ====================== */

/** Jobs >> Job posting grid elementor post read more **/
.job-posting-grid .elementor-post__read-more {
	padding: 12px 20px 12px 20px !important;
	margin-bottom: 0 !important;
	border-width: 2px !important;
	border-style: solid !important;
	-o-transition-duration: 0.25s !important;
	-moz-transition-duration: 0.25s !important;
	-webkit-transition-duration: 0.25s !important;
	transition-duration: 0.25s !important;
	-webkit-transition-timing-function: ease-in !important;
	transition-timing-function: ease-in !important;
}

/** Jobs >> Job posting grid elementor post read more:hover **/
.job-posting-grid .elementor-post__read-more:hover {
	background-color: rgb(0, 235, 0) !important;
	border-color: rgb(0, 235, 0) !important;
}

/** Jobs >> Elementor post info terms list elementor post info terms list item:(1) **/
.job-cats .elementor-post-info__terms-list > .elementor-post-info__terms-list-item:nth-of-type(1) {
	display: none !important;
}

/** Jobs >> Elementor post info terms list elementor post info terms list item:(2) **/
.job-cats .elementor-post-info__terms-list > .elementor-post-info__terms-list-item:nth-of-type(2) {
	display: none !important;
}


/*( Elementor Tablet )*/
@media (max-width: 1024px) {

	/*= General =================== */

	/** General >> Swiper slide active elementor element 473b5333 **/
	.swiper-slide-active {
	width: 100% !important;
}

	/** General >> Video bg hero **/
	#video-bg-hero {
	width: 100% !important;
	min-width: 100% !important;
}


}


/*( Elementor Mobile )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Swiper slide active elementor element 473b5333 **/
	.swiper-slide-active {
	width: 100% !important;
	margin-right: 0 !important;
}

	/** General >> Ha tabs content ha tab title mobile **/
	.ha-tabs__content > .ha-tab__title--mobile {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}


	/*= Blog ====================== */

	/** Blog >> Blog post content green ordered list & unordered list list item **/
	.blog-post-content-green ol li, 
blog-post-content-green ul li {
	font-size: 12px !important;
	line-height: 1.4em !important;
}

	/** Blog >> Blog post content green wp block quote **/
	.blog-post-content-green .wp-block-quote {
	font-size: 15px !important;
	line-height: 1.5em !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	padding-left: 12px !important;
}

	/** Blog >> Wp block quote cite **/
	.blog-post-content-green .wp-block-quote > cite {
	font-size: 13px !important;
}

	/** Blog >> Blog post content green heading 3 **/
	.blog-post-content-green h3 {
	font-size: 28px !important;
	letter-spacing: -.5px !important;
}

	/** Blog >> Blog post content green figure caption **/
	.blog-post-content-green figcaption {
	font-size: 13px !important;
	line-height: 1.3em !important;
	padding: 8px !important;
}

	/** Blog >> Blog post content green ordered list & blog-post-content-green unordered list **/
	.blog-post-content-green ol, 
.blog-post-content-green ul {
	padding: 5px 12px 5px 33px !important;
}


}

